@charset "utf-8";
/* CSS Document */


body {
	margin:0px;
	padding:0px;
}
.bg-menu-1 {
	background:url('images/bg-menu-1.png');
	width:869px;
	height:61px;
}
.bg-menu-2 {
	background:url('images/bg-menu-2.png');
	width:869px;
	height:46px;
}
.active {
	color:#ffa2b8;
	text-decoration:none;

}
.passive {
	color:#ffffff;
	text-decoration:none;

}
#menu-1-passive {
	color:#ffffff;
	font-size:24px;
}
#menu-2-passive {
	color:#ffffff;
	font-size:19px;
	text-decoration:none;
	font-style:italic;
	text-transform:uppercase;
}